View Issue Details

IDProjectCategoryView StatusLast Update
0004688Talermerchant frontend (donations)public2016-11-20 03:26
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.2Fixed in Version0.2 
Summary0004688: Same as 0004687
Description.. just for the donation shop
TagsNo tags attached.

Activities

Marcello Stanisci

2016-10-12 15:20

manager   ~0011314

6d8316a..570c00a

Issue History

Date Modified Username Field Change
2016-09-27 13:26 Marcello Stanisci New Issue
2016-09-27 13:26 Marcello Stanisci Status new => assigned
2016-09-27 13:26 Marcello Stanisci Assigned To => Marcello Stanisci
2016-09-27 22:22 Christian Grothoff Severity minor => feature
2016-09-27 22:22 Christian Grothoff Product Version => 0.0
2016-10-12 15:20 Marcello Stanisci Note Added: 0011314
2016-10-12 15:20 Marcello Stanisci Status assigned => resolved
2016-10-12 15:20 Marcello Stanisci Resolution open => fixed
2016-10-13 01:57 Christian Grothoff Fixed in Version => 0.2
2016-10-13 01:57 Christian Grothoff Target Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed